<?php

use Illuminate\Database\Seeder;

class MahasiswaTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('mahasiswas')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'mahasiswa.mahasiswa.view',
                'name'      => 'View Mahasiswa',
            ],
            [
                'slug'      => 'mahasiswa.mahasiswa.create',
                'name'      => 'Create Mahasiswa',
            ],
            [
                'slug'      => 'mahasiswa.mahasiswa.edit',
                'name'      => 'Update Mahasiswa',
            ],
            [
                'slug'      => 'mahasiswa.mahasiswa.delete',
                'name'      => 'Delete Mahasiswa',
            ],
            /*
            [
                'slug'      => 'mahasiswa.mahasiswa.verify',
                'name'      => 'Verify Mahasiswa',
            ],
            [
                'slug'      => 'mahasiswa.mahasiswa.approve',
                'name'      => 'Approve Mahasiswa',
            ],
            [
                'slug'      => 'mahasiswa.mahasiswa.publish',
                'name'      => 'Publish Mahasiswa',
            ],
            [
                'slug'      => 'mahasiswa.mahasiswa.unpublish',
                'name'      => 'Unpublish Mahasiswa',
            ],
            [
                'slug'      => 'mahasiswa.mahasiswa.cancel',
                'name'      => 'Cancel Mahasiswa',
            ],
            [
                'slug'      => 'mahasiswa.mahasiswa.archive',
                'name'      => 'Archive Mahasiswa',
            ],
            */
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/mahasiswa/mahasiswa',
                'name'        => 'Mahasiswa',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/mahasiswa/mahasiswa',
                'name'        => 'Mahasiswa',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'mahasiswa',
                'name'        => 'Mahasiswa',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'mahasiswa.mahasiswa.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
