<div class="container">
    <h1> Mahasiswas</h1>

    <div class="row">
        <div class="col-md-8">
            @forelse($mahasiswas as $mahasiswa)
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h4 class="text-dark  header-title m-t-0"> {!! $mahasiswa['name'] !!} </h4>
                    </div>
                    <div class="col-md-6">
                        <a href="{{ trans_url('mahasiswa') }}/{!! $mahasiswa->getPublicKey() !!}" class="btn btn-default pull-right"> {{ trans('app.details')  }}</a>
                    </div>
                </div>
                <hr/>

                <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="nim">
                    {!! trans('mahasiswa::mahasiswa.label.nim') !!}
                </label><br />
                    {!! $mahasiswa['nim'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="nama_lgkp">
                    {!! trans('mahasiswa::mahasiswa.label.nama_lgkp') !!}
                </label><br />
                    {!! $mahasiswa['nama_lgkp'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="photo">
                    {!! trans('mahasiswa::mahasiswa.label.photo') !!}
                </label><br />
                    {!! $mahasiswa['photo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="tgl_lhr">
                    {!! trans('mahasiswa::mahasiswa.label.tgl_lhr') !!}
                </label><br />
                    {!! $mahasiswa['tgl_lhr'] !!}
            </div>
        </div>
    </div>
            </div>
            @empty
            <div class="card-box">
                <p class="text-muted m-b-25 font-13">
                    Your search for <b>'{{Request::get('search')}}'</b> returned empty result.
                </p>
            </div>
            @endif
            {{$mahasiswas->render()}}
        </div>
        <div class="col-md-4">
            @include('mahasiswa::public.mahasiswa.aside')
        </div>
    </div>
</div>