<?php

namespace Mahasiswa\Mahasiswa\Repositories\Presenter;

use League\Fractal\TransformerAbstract;
use Hashids;

class MahasiswaListTransformer extends TransformerAbstract
{
    public function transform(\Mahasiswa\Mahasiswa\Models\Mahasiswa $mahasiswa)
    {
        return [
            'id'                => $mahasiswa->getRouteKey(),
            'nim'               => $mahasiswa->nim,
            'nama_lgkp'         => $mahasiswa->nama_lgkp,
            'photo'             => $mahasiswa->photo,
            'tgl_lhr'           => $mahasiswa->tgl_lhr,
            'status'            => trans('app.'.$mahasiswa->status),
            'created_at'        => format_date($mahasiswa->created_at),
            'updated_at'        => format_date($mahasiswa->updated_at),
        ];
    }
}