This is a Laravel 5 package that provides mahasiswa management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `mahasiswa/mahasiswa`.

    "mahasiswa/mahasiswa": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Mahasiswa\Mahasiswa\Providers\MahasiswaServiceProvider::class,

```

And also add it to alias

```php
'Mahasiswa'  => Mahasiswa\Mahasiswa\Facades\Mahasiswa::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Mahasiswa\Mahasiswa\Providers\MahasiswaServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Mahasiswa\Mahasiswa\Providers\MahasiswaServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Mahasiswa\Mahasiswa\Providers\MahasiswaServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Mahasiswa\Mahasiswa\Providers\MahasiswaServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Mahasiswa\Mahasiswa\Providers\MahasiswaServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Mahasiswa\Mahasiswa\Providers\MahasiswaServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


