<?php

// Admin  routes  for mahasiswa
Route::group(['prefix' => '/admin/mahasiswa'], function () {
    Route::put('news/workflow/{mahasiswa}/{step}', 'MahasiswaAdminController@putWorkflow');
    Route::resource('mahasiswa', 'MahasiswaAdminController');
});


// User  routes for mahasiswa
Route::group(['prefix' => '/user/mahasiswa'], function () {
    Route::resource('mahasiswa', 'MahasiswaUserController');
});

// Public  routes for mahasiswa
Route::group(['prefix' => '/mahasiswas'], function () {
    Route::get('news/workflow/{mahasiswa}/{step}/{user}', 'MahasiswaController@getWorkflow');
    Route::get('/', 'MahasiswaPublicController@index');
    Route::get('/{slug?}', 'MahasiswaPublicController@show');
});


